<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo('charset'); ?>" />
<title><?php wp_title(); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
    <?php if ( has_nav_menu( 'primary' ) ) { ?>
    <nav id="access" role="navigation">
        <div class="skip-link screen-reader-text">
            <a href="#content" title="<?php esc_attr_e('Skip to content', 'tswclear'); ?>">
            <?php _e('Skip to Content', 'tswclear'); ?></a>
        </div>
        <?php wp_nav_menu( array('container_class' => 'menu-above', 'theme_location' => 'primary' ) ); ?>
    </nav><!-- ends access -->
    <?php } else { ?>
        <div id="no-nav">
        </div><?php } ?>
        <header id="header">                   
            <figure id="branding" style="background-image:url('<?php header_image(); ?>')" role="banner">
	        <hgroup id="site-title">
                <h1><a href="<?php echo esc_url( home_url() ); ?>" title="<?php echo esc_attr(get_bloginfo('name', 'display')); ?>" rel="home"><?php bloginfo('name'); ?></a></h1>
                <h2 id="site-description"><?php bloginfo('description'); ?></h2>
                </hgroup>
            </figure>
        </header>
            <?php if ( has_nav_menu( 'secondary' ) ) { ?>
            <nav id="access" role="navigation">
                <?php wp_nav_menu( array('container_class' => 'menu-below', 'theme_location' => 'secondary' ) ); ?>
            </nav>
            <?php } else { ?>
                <div id="no-nav">
                </div><?php } ?>
